
from setuptools import setup, find_packages

setup(name='iff',
      version='0.2.2014.05.30',
      description='Intermediate File Format',
      author='Nick Bearson',
      author_email='nickb@ssec.wisc.edu',
      packages=find_packages('.'),
      include_package_data=True,
      install_requires=['numpy',
                        'scipy',
                        'pyhdf',
                        'h5py',
                        'viirsmend',],
      entry_points={'console_scripts':[
                  'iff = iff.iff:main',
                  ]}
      )

